uuid: 3d1e8a10-37d1-45ac-ae58-77c332ede675
langcode: es
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: VVyUA6PIaVeGtcIbgEWqJ6SYDiJdReBeojFswURFpKs
id: media_save_action
label: 'Guardar medio'
type: media
plugin: 'entity:save_action:media'
configuration: {  }
